Subject: [siprec] #36: Do we need REQ-030 on identifying a session as an RS?

From: "siprec issue tracker" <[email-masked]>
Date: Tue, 29 Jun 2010 16:23:55 -0000

#36: Do we need REQ-030 on identifying a session as an RS?
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  defect                              |      Status:  new             
 Priority:  minor                               |   Milestone:                  
Component:  Requirements                        |     Version:                  
 Severity:  Active WG Document                  |    Keywords:                  
------------------------------------------------+---------------------------
 REQ-030 "The mechanism MUST enable the Recording Session to identify
    itself as a SIP session that is established for the purpose of
    recording."
 I would have thought this was a logical consequence of REQ-000.

 John

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/36>
siprec <http://tools.ietf.org/siprec/>